Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: TO Word Export (deprecated docx4j Binding)
Bundle-SymbolicName: org.etsi.mts.tdl.tools.to.docx
Bundle-Version: 1.0.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-11
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.xtext,
 org.eclipse.ocl.common,
 org.eclipse.ocl.ecore,
 org.etsi.mts.tdl.model,
 org.eclipse.swt,
 org.eclipse.xtext.ui,
 org.etsi.mts.tdl.TPLan2.ui,
 org.etsi.mts.tdl.TPLan2
Export-Package: org.etsi.mts.tdl.tools.to.docx
Bundle-ClassPath: .,
 lib/docx4j-1.0-jar-with-dependencies.jar
